Ir al contenido

database_api.get_active_witnesses ​

Purpose ​

Devuelve la lista de witness (testigo) activos.

Parameters ​

PARAMETERS
json
{}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.get_active_witnesses",
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "witnesses": [
    "lukestokes.mhth",
    "gtg",
    "ausbitbank",
    "clayop",
    "yabapmatt",
    "curie",
    "thecryptodrive",
    "roelandp",
    "followbtcnews",
    "timcliff",
    "smooth.witness",
    "bhuz",
    "aggroed",
    "blocktrades",
    "cervantes",
    "utopian-io",
    "anyx",
    "jesta",
    "drakos",
    "someguy123",
    "good-karma"
  ]
}